Page MenuHomePhabricator

Temporary lift IP cap for WikiGap edit-a-thon at Khawarizmi College in 5 March 2020
Closed, ResolvedPublic

Description

Hello,

Wikimedians of the Levant user group hosting WikiGap edit-a-thon at Khawarizmi College in 5 March 2020.

Per Requesting temporary lift of IP cap:

The event time frame (start and end) of your event, and the time zone you expressed the hours (local or UTC)

5 March 2020, at Khawarizmi College in Amman, Jordan (UTC+2)

The IPs to allow (you may have to contact the venue organization to learn this information)

217.23.37.10

The expected number of people to attend the event

300 people (Updated per T246092#5923289)

The list of wikis you wish to allow account creation on

ar.wikipedia.org

A link to the Wiki page discussing the event or, if there is no such page, a link to your user page on your primary wiki

https://meta.wikimedia.org/wiki/Wikimedians_of_the_Levant/WikiGap/2020

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2020, 10:42 AM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptFeb 25 2020, 11:48 AM

Change 574720 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule for arwiki WikiGap

https://gerrit.wikimedia.org/r/574720

Change 574720 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for arwiki WikiGap

https://gerrit.wikimedia.org/r/574720

Mentioned in SAL (#wikimedia-operations) [2020-02-25T12:14:29Z] <urbanecm@deploy1001> Synchronized wmf-config/throttle.php: SWAT: 1f58d9a: New throttle rule for arwiki WikiGap (T246092) (duration: 00m 56s)

Kizule closed this task as Resolved.Feb 25 2020, 12:59 PM

Happy to help.

@Urbanecm can you please rise

'value' => 50,

to 300?

As in the past two days, large groups of users applied to attend! also updated on the meta page to 200, but probably it'll be more in the next few days (until 5 March 2020).

alanajjar reopened this task as Open.Feb 27 2020, 1:42 PM
alanajjar updated the task description. (Show Details)

Change 575243 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Increase arwiki's WikiGap throttle lift to 400 accounts

https://gerrit.wikimedia.org/r/575243

Change 575243 merged by jenkins-bot:
[operations/mediawiki-config@master] Increase arwiki's WikiGap throttle lift to 400 accounts

https://gerrit.wikimedia.org/r/575243

Mentioned in SAL (#wikimedia-operations) [2020-02-27T14:08:25Z] <urbanecm@deploy1001> Synchronized wmf-config/throttle.php: 7e3a57a: Increase arwiki WikiGap throttle lift to 400 accounts (T246092) (duration: 01m 05s)

@Urbanecm can you please rise

'value' => 50,

to 300?

As in the past two days, large groups of users applied to attend! also updated on the meta page to 200, but probably it'll be more in the next few days (until 5 March 2020).

Changed to 400 to account for any possible issues with unexpected number of users. Enjoy your workshop!

Urbanecm closed this task as Resolved.Feb 27 2020, 2:10 PM